.header-unit {
  height: 100%;
  border-right:none;
  border-left: none;
}
@media (min-width: 768px) {
    .header-unit {
        height: 100%;
      }
#video-logo-overlay {
    height: 50vh;
    margin-bottom: -50vh;
}
}
#video-container {
	position: absolute;
}
#video-container {
	top:0%;
	left:0%;
	height:100%;
	width:100%;
	overflow: hidden;
}
video:not(.header-video) {
	position:absolute;
	z-index:0;
}
.header-video.hidden {
    display: none;
}
video.fillWidth {
    width: 100%; 
    height: 100%; 
    flex:0 1 100%; 
    object-fit: fill; 
    object-fit: cover; 
    overflow: hidden;
}
video.fillWidth[poster] {
    width: 100%; 
    height: 100%; 
    flex:0 1 100%; 
    object-fit: fill; 
    object-fit: cover; 
    overflow: hidden;
}



